// priority: 98
ServerEvents.recipes(e => {
	e.shapeless(Item.of('minecraft:gravel', 3), ['minecraft:flint', 'minecraft:flint', 'minecraft:flint']).id('rd:flint_gravel')
	e.shapeless(Item.of('minecraft:bread', 1), ['#c:crops/wheat', '#c:crops/wheat', '#c:crops/wheat']).id('rd:bread')
	e.shapeless(Item.of('minecraft:flint', 3), ['#c:gravels', '#c:gravels', '#c:gravels']).id('rd:gravel_flint')
})